uuid: f540fc5e-516d-4911-b21c-74569cea65b4
langcode: en
status: true
dependencies:
  config:
    - user.role.administrator
  module:
    - user
id: user_add_role_action.administrator
label: 'Add the Administrator role to the selected users'
type: user
plugin: user_add_role_action
configuration:
  rid: administrator
